# The MEME Suite

## Motif-based sequence analysis tools

## motif-shuffle-columns

### Usage:

`motif-shuffle-columns [options] <motif db>+`

### Description

Creates motifs from the shuffled columns of the input motifs.

### Input

One or more files containing motifs in MEME format.

### Output

Outputs a minimal meme format file containing motifs of the same sizes using all the columns from the original files shuffled around into different motifs and column positions.

By default the output is written to standard output.

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
General Options
-o | file name | Sets the output file name. | The output is written to standard output.
-seed | seed | Sets the pesudo-random number generator's seed. | The psudo-random number generator is seeded from the system random number generator.
-help |  | Print a help message and exit. | Run as normal.